<?php

namespace Database\Seeders;

use App\Models\Problem;
use Illuminate\Database\Seeder;

class ProblemSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Problem::create([
            'title' => [
                'ru' => 'Проблема 1',
                'uz' => 'Muammo 1',
            ],
        ]);
        Problem::create([
            'title' => [
                'ru' => 'Проблема 2',
                'uz' => 'Muammo 2',
            ],
        ]);
        Problem::create([
            'title' => [
                'ru' => 'Проблема 3',
                'uz' => 'Muammo 3',
            ],
        ]);
    }
}
